RSSフィードについて

RSSリーダーで、フォーラムの新着投稿情報がチェックできます。
詳しくは下記ページを参照して下さい。

RSSフィード  RSSフィードについて

ご自由に情報交換の場として御利用ください。
また質問の前には「回答を得るには?」を参照してください。


GroupSessionへの要望があれば参考にさせていただきます。
要望リストも参考にしてください。


 
フォーラム  フォーラム
00_インストール・設定
スレッド  タイトル

バージョン3.0.0の対応OSについて


[ 2939 ] バージョン3.0.0の対応OSについて
投稿者: pokopon
投稿日時:  2010/06/03 03:05:36
今まで、Win2Kサーバーにて、Ver2.5.3で運用していました。
Java6 Tomcat6 Apache2.2 という構成です。
Ver3.0が出たので、早速バージョンアップしてみました。
とりあえずは動いていますが、動作が若干遅くなったような感じがします。

対応OSを確認してみましたら、Win2Kが対応と書かれていません。
確かにサポート終了のOSですが、私どものような小さなネットワークでは十分稼動しております。

そこで、Win2KでこのままVer3.0を運用していて、特に問題がなければ(結果的に動いていれば)大丈夫でしょうか?それとも、使っているうちに不具合とか発生する可能性がありますか?
情報がありましたらお知らせください。
  引用返信
 
スレッドURL:
 

クラウド版グループウェアbycloud

Twitter
開発スタッフのつぶやき http://twitter.com/gsession_jts
Facebook
メールマガジン
GroupSessionのセキュリティ情報、アップデート情報をお伝えするメールマガジンです。(無料)
メルマガ『速報!GroupSession』
ブログ
スタッフによる開発日誌を公開しています。
「Public JTS スタッフブログ」


Copyright 日本トータルシステム株式会社